Standard Main controller error after downgrade to 1.5.7

Joined
Mar 11, 2016
Messages
114
Reaction score
6
Hi all. Hope someone can help!

I just downgraded my firmware from the 1.9 direct to 1.5.

The firmware has worked but I’m getting a ‘main controller error” now. (IMU & compass) I thought 1.5.7?was the ducks guts.

Anyone know what I can do? I’ve downgraded twice now with same result. I have tried downgrading one firmware at a time but that didn’t work which is another story.

Any help and ideas would be appreciated.
 

New Threads

Members online

Forum statistics

Threads
138,479
Messages
1,429,955
Members
100,501
Latest member
yunior979